shishi_tkt_endctime(3)

NAME
shishi_tkt_endctime - API function

SYNOPSIS
#include <shishi.h>

time_t shishi_tkt_endctime(Shishi_tkt * tkt);

ARGUMENTS

Shishi_tkt * tkt
    input variable with ticket info.

DESCRIPTION
Extract C time corresponding to the endtime field. The field holds the time where the ticket stop being valid.

RETURN VALUE
Returns C time interpretation of the endtime in ticket.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.